

/* Style sheet for all QuranicPath articles */

a{text-decoration: none}    /* remove underline from all links in some browsers */
img { border: none; }	/* remove border from all images in some browsers */

body {														/* main html body, not div body. */
	font-family: tahoma, helvetica, arial, sans-serif;		/* default preference of font in the absence of typography style sheet*/
	text-align: center;
	background-image: url("images/page_m_bg.png");			/* background pattern */
	background-repeat: repeat;
/* 	background-attachment: fixed; */	
	color: #646464;
	margin-bottom: 0;										/* remove the default margin from underneath html body which causes background pattern to partially expose */
}

#edge
	{
	width: 706px; 
	background-color: rgb(250, 250, 250); 
	position: relative; 
	margin: 0 auto; 
	margin-top: 12px;
	border-radius: 10px;
	border: 1px solid rgb(238, 238, 238);
	}

#copyright	 					  /* format for copyright statement on all articles*/
	{
	margin-top: 10px; 
	text-align: center; 
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	}

	/* div body is inside div wrapper, header images are outside wrapper but inside body, */ 
	/* div buy is inside body for article content */
	
#wrapper
	{
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 688px;
	position: relative;
	}


#body		/* div body - image of side frame: */
	{
	background: url(images/body_bg2.gif) repeat-y;
	}

#cap {		/* div cap - image of the top line of the frame */	
	background: url(images/column_cap2.gif) no-repeat;
	padding-top: 19px;
	width: 688px;
}

#buy {		/* the container inside the body (frame) that contains the article */

background-image: url("images/page_bg_1.png"), url("images/page_bg_2.png"), url("images/page_bg_3.png"), url("images/page_bg_4.png");	/* floral pattern on each corner */
background-position: left top, right top, right bottom, left bottom; 	/* positioning floral pattern */
background-repeat: no-repeat;

/* formatting div buy box */
	float: left;
	width: auto;
	margin-left: 16px;
	margin-right: 16px;
	margin-bottom: 4px;		/* spaces the floral pattern at the bottom from the footer */
	display: inline;
}

/* footer div */

#footer {
	clear: both;
	text-align: center;		/* footer links should be centralised */
	background: url(images/footer_bg.gif) repeat-x;		/* footer central body image */ 
}

#footer div div { padding: 8px 0; }	/* requires padding */

#footer, #footer a {
	color: #fff;	/* white colour for footer links and non-links */
}

#footer a:hover{			/* yellow hover colour for footer links */
color: rgb(255, 255, 0);
}

#footer div { background: url(images/footer_l.gif) no-repeat; width: 100%; }	/* footer's first div shows the left section, default placed left side of the container */
#footer div div { background: url(images/footer_r.gif) top right no-repeat; width:100%; width:100%; }	/* footer's second div shows the right section, placed right side of the container */